<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="基础信息">
	<query id="JdgCouplingSandBlastResult.Query" desc="查询接喷砂">
		<![CDATA[
SELECT '合格' JDUGE_RESULT,
       T.SPRAY_MATERIAL,
       T.SPRAY_COUNT,
       T.QUALIRIED_PCS,
       T.REJECTED_PCS,
       T.PLINE_CODE
  FROM COUPLING_SANDBLAST_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
   AND T.WO_ID = {2}
		]]>
	</query>

	<query id="JdgCouplingSandBlastResult.QueryByPline" desc="查询接喷砂">
		<![CDATA[
SELECT '合格' JDUGE_RESULT,
       T.SPRAY_MATERIAL,
       T.SPRAY_COUNT,
       T.QUALIRIED_PCS,
       T.REJECTED_PCS
  FROM COUPLING_SANDBLAST_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
   AND T.WO_ID = {2}
   AND T.PLINE_CODE = {3}
		]]>
	</query>
</queryMap>